---
search:
  tags:
    - Brands V2
    - GET
seo:
  description: >-
    Gets a single brand including address, series and… Reference for the GET
    /api/v2/{team_slug}/{app_slug}/brands/{brand_id} endpoint in the Management
    API v2.
sidebar:
  label: Get brand
  badge: GET
title: Get brand
type: openapi-operation
---
Gets a single brand including address, series and translations.

`GET /api/v2/{team_slug}/{app_slug}/brands/{brand_id}`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `404` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "name": "string",
    "slug": "string",
    "cover": {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "title": "string",
      "url": "string"
    },
    "logo": {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "title": "string",
      "url": "string"
    },
    "description": "string",
    "email": "string",
    "address": {
      "street_address": "string",
      "co_address": "string",
      "city": "string",
      "state_province": "string",
      "house_number": "string",
      "postal_code": "string",
      "country": "string"
    },
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z",
    "series": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "name": "string",
        "slug": "string",
        "cover": {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "title": "string",
          "url": "string"
        },
        "logo": {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "title": "string",
          "url": "string"
        },
        "description": "string",
        "email": "string",
        "created_at": "2019-08-24T14:15:22Z",
        "updated_at": "2019-08-24T14:15:22Z",
        "translations": {
          "description": [
            {
              "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
              "locale": "string",
              "value": "string"
            }
          ]
        }
      }
    ],
    "translations": {
      "description": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "locale": "string",
          "value": "string"
        }
      ]
    }
  }
}
```
